recovery:
  state:
    round: 625
    hash: "c69720d109eef754885171f484679cd0ab59bb6b207108be78676b32a81e692baecb228e6cb2b306086920c01df384c1"
    timestamp: "2025-11-17T05:51:00.209169Z"
  bootstrap: null
  package: null
  stream: null
